Endpoint Vulnerability

irssi vulnerability

Description

Irssi could be made to crash or execute arbitrary code if it receiveda specially crafted CAP request.

Affected Products

irssi - terminal based IRC client

References

CVE-2019-15717,